<?php

	/*$tree = array();

 

    $parent = new stdClass();

    $parent->id = 'P1';

    $parent->parent = '#';

    $parent->text = $username;

    $tree[] = $parent;

 

    $student1 = new stdClass();

    $student1->id = 'S1';

    $student1->parent = 'P1';

    $student1->text = 'Poly';

    $tree[] = $student1;

 

    $student1 = new stdClass();

    $student1->id = 'S2';

    $student1->parent = 'P1';

    $student1->text = 'Bob';

    $tree[] = $student1;

 

    // convert to json and send
	$a = array(
    array('id' => 1, 'parent_id' => 0, 'level' => 0),
    array('id' => 2, 'parent_id' => 1, 'level' => 1),
    array('id' => 3, 'parent_id' => 1, 'level' => 1),
    array('id' => 4, 'parent_id' => 2, 'level' => 2),
    array('id' => 5, 'parent_id' => 3, 'level' => 2)
	);
	*/

   // header('Content-type: application/json');

    //return json_encode( $a );
	//return json_encode( $tree );
	
	
/*	$aa = [{
  "id":1,"text":"Root node","children":[
    {"id":2,"text":"Child node 1"},
    {"id":3,"text":"Child node 2"}
  ]
}];
*/
$aa = [{"id":"ajson12","parent":"#","text":"Welcome"},{"id":"ajson13","parent":"#","text":"Getting to Us"},{"id":"ajson14","parent":"13","text":"About Us"},{"id":"ajson15","parent":"13","text":"Visit Us"},{"id":"ajson16","parent":"13","text":"Bus Routes"},{"id":"ajson17","parent":"#","text":"Choices"},{"id":"ajson18","parent":"#","text":"Guidance"},{"id":"ajson19","parent":"#","text":"Facilities"}];

	return json_encode( $aa );
	//echo $aa;

?>